/*
Theme Name: Boutique Child
Description: Child theme for the Boutique theme - GGF new design
Author: Miha Brkinjac
Template: Boutique
*/

@import url("../Boutique/style.css");

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

body { line-height: 20px; font-family:'Droid Sans',Arial,Verdana,sans-serif; font-size: 13px; background-color: #ffffff; }

a { text-decoration: none; color: #3c9b3d; }


/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/
		#logo-area { float: left; margin-bottom: 18px; margin-top: 20px; }
			ul#top-menu { float: left; padding-right: 17px; }
#top-area { background: #3c9b3d url(images/area-bg.png); }
	#top-area-bg { background: url(images/top-area-bg-1.png) repeat-x; }
		#bottom-area-bg { background: url(images/bottom-area-bg-1.png) repeat-x bottom left; }
		
	.fullwidth-woo #main-content-bg, .fullwidth-woo #main-content-bottom-bg { background: none; }
	.fullwidth-woo #left-area { width: 100%; }
	.fullwidth-woo .related-items, .fullwidth-woo #comment-wrap, .fullwidth-woo #respond { background: url(images/main-content.png) no-repeat; }

#et-rating { display: none; }

/*------------------------------------------------*/
/*---------------[HEADER]-------------------------*/ 
/*------------------------------------------------*/
#color-stripes { width: 100%; color: #ffffff; font-size: 13px; background: #000000 repeat-x; height: 35px; border-bottom: 0px solid #ffffff; position: fixed; top: 0; z-index: 100; margin-bottom: 30px; }
	.container { width: 960px; margin: auto; padding-top: 8px; }

#header { background: #1f1f1f; padding-top: 5px; }

					h1.category-title { color: #fff; font-size: 33px; text-shadow: 1px 1px 0 rgba(255,255,255,0.4); }

#logoGGF { float: left; }
					

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/ 
/*------------------------------------------------*/
ul#top-menu li { padding-right: 2px }
	ul#top-menu a { font-family:'Droid Sans',Arial,Verdana,sans-serif; color: #ffffff; text-decoration: none; padding: 0 5px 0; background: none; border: 0; }
	ul#top-menu > li.sf-ul.sfHover > a { border: 1px solid #eaeaea; -moz-box-shadow: -1px 2px 5px 0 rgba(0,0,0,0.1); -webkit-box-shadow: -1px 2px 5px 0 rgba(0,0,0,0.1); box-shadow: -1px 2px 5px 0 rgba(0,0,0,0.1); }
	ul#top-menu li a:hover { color: #a3a3a3; }
	ul#top-menu > li.current_page_item > a { color: #b5b5b5 !important; font-family: Georgia, serif; font-style: italic; }
		ul#top-menu li ul { width: 208px !important; padding: 0; background: url(images/menu-dropdown-bg.png) repeat-y; top: 41px !important; -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.1); -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.1); box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border-top-left-radius: 0px;-moz-border-radius-topleft: 0px; border-top-right-radius: 0px; -webkit-border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; z-index: 9999px; display: none; border: 1px solid #eaeaea; padding: 10px 0; }
			ul#top-menu li ul li { padding: 8px 0 8px 34px; }
				ul#top-menu li ul a { width: 160px; text-shadow: 1px 1px 0 #fff; }
				ul#top-menu li ul a, ul#top-menu li ul a:hover { background: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; border: none; box-shadow: none; padding: 0; margin: 0; }

				ul#top-menu li ul a:hover { color: #a3a3a3; }

				ul#top-menu li:hover ul ul, ul#top-menu li.sfHover ul ul { -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; top: -10px !important; left: 209px !important; }

ul#secondary-menu li { font-family: 'Droid Sans', Arial, sans-serif !important; }
	ul#secondary-menu a { font-size: 14px; color: #ffffff; text-decoration: none; padding: 18px 53px 15px; }
	ul#secondary-menu a:hover { color: #3c9b3d; }
	ul#secondary-menu li { border-left: 1px solid transparent; border-right: 1px solid transparent; }
		ul#secondary-menu li ul li { border: none; }
	ul#secondary-menu > li.sf-ul.sfHover { border-left: 1px solid #d3d3d3; border-right: 1px solid #d3d3d3; background: url(images/secondary-active-bg.png) repeat-x; }
		ul#secondary-menu > li.sf-ul.sfHover > a { background: url(images/secondary-shadow.png) no-repeat; }
	ul#secondary-menu > li.current_page_item > a { color: #3c9b3d !important; font-family: 'Droid Sans', Arial, sans-serif; font-style: italic; font-size: 14px; }	
	
	ul#secondary-menu li ul { width: 360px !important; padding: 7px 0 10px; background: #fcfcfc url(images/bottom-dropdown-bg.png) no-repeat; top: 53px !important; -moz-box-shadow:3px 3px 3px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1); box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; border-top-left-radius: 0px;-moz-border-radius-topleft: 0px; border-top-right-radius: 0px; -webkit-border-top-left-radius: 0px; -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; z-index: 9999px; display: none; }
		ul#secondary-menu ul li { margin: 0 !important; padding: 8px 0 8px 30px !important; width: 149px; float: left; }
			ul#secondary-menu ul li a { padding: 0 !important; }
			
			ul#secondary-menu li:hover ul ul, ul#secondary-menu li.sfHover ul ul { top: -8px !important; left: 180px !important; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
			ul#secondary-menu ul li.even-item { border-left: 1px solid #f1f1f1; }


/*------------------------------------------------*/
/*--------------[FEATURED SLIDER]-----------------*/
/*------------------------------------------------*/			
#featured { height: 410px; }
	#slides { height: 270px; }
			.slide { padding: 60px 0 10px 82px; }
			.featured-image { width: 800px; }
			.featured-description { display: none; }
					h2.featured-title { font-size: 33px; font-family: 'Kreon', Arial, sans-serif; text-shadow: 1px 1px 0 rgba(255,255,255,0.4); padding-bottom: 13px; }
						h2.featured-title a { color: #fff; }
						h2.featured-title a:hover { color: #fff; text-decoration: none; }
			#featured a#left-arrow, #featured a#right-arrow { top: 106px; }


/*------------------------------------------------*/
/*---------------[FOOTER]-------------------------*/ 
/*------------------------------------------------*/
#footer { background: #3c9b3d url(images/area-bg.png); }
	#footer-top-bg { display: none; }
		#footer-bottom-bg { display: none; }
#footer-bottom { padding: 20px 0 17px; background: #1f1f1f; }
	ul.bottom-nav li { float: left; padding: 18px 23px 15px; font-family: 'Droid Sans', Arial, sans-serif; }		
		ul.bottom-nav li a { color:#434343; font-size:14px; text-decoration: none; }
			ul.bottom-nav li a:hover {text-decoration: none; color: #3c9b3d; } 
				ul.bottom-nav li.current_page_item a { color: #3c9b3d !important; font-family: 'Droid Sans', Arial, sans-serif; font-style: italic; font-size:14px; }
	p#copyright { float:right; color:#434343; padding-bottom:0px; }	
		p#copyright a { color:#434343; }	

#bottom-color-stripes { height: 0px; border-top: 0px; }


.home #breadcrumbs { display: none; }
#breadcrumbs { display: none; }


/*------------------------------------------------*/
/*-----------[CONTACT/WHOLESALE FORM]-------------*/ 
/*------------------------------------------------*/
.ggf-form{
    float:left;
	margin-left:10px;
}
.ggf-form input[type="text"]{
	float:left;
	margin:10px;
	padding:4px;
	width:400px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#3c9b3d;
	border-style:solid;
}
.ggf-form input[type="email"]{
	float:left;
	margin:10px;
	padding:4px;
	width:400px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#3c9b3d;
	border-style:solid;
}
.ggf-form textarea{
	float:left;
	margin:10px;
	padding:4px;
	width:840px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#3c9b3d;
	border-style:solid;
}
.ggf-form input[type="submit"]{
	padding:4px;
	width:250px;
	height:50px;
	margin-left: 295px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	background-color:#3c9b3d;
	color:#fff;
	font-size:24px;
}
.ggf-form2{
    float:left;
	margin-left:10px;
}
.ggf-form2 input[type="text"]{
	float:left;
	margin:10px;
	padding:4px;
	width:400px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#3c9b3d;
	border-style:solid;
}
.ggf-form2 input[type="email"]{
	float:left;
	margin:10px;
	padding:4px;
	width:400px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#3c9b3d;
	border-style:solid;
}
.ggf-form2 textarea{
	float:left;
	margin:10px;
	padding:4px;
	width:400px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#3c9b3d;
	border-style:solid;
}
.ggf-form2 input[type="submit"]{
	padding:4px;
	width:150px;
	height:50px;
	margin-left:135px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	background-color:#3c9b3d;
	color:#fff;
	font-size:24px;
}

/*------------------------------------------------*/
/*-------------[EMAIL SIGN-UP FORM]---------------*/ 
/*------------------------------------------------*/
.email-signup-box {
	/* IE10 Consumer Preview */ 
background-image: -ms-radial-gradient(center bottom, ellipse farthest-side, #FFFFFF 0%, #1487FA 50%);

/* Mozilla Firefox */ 
background-image: -moz-radial-gradient(center bottom, ellipse farthest-side, #FFFFFF 0%, #1487FA 50%);

/* Opera */ 
background-image: -o-radial-gradient(center bottom, ellipse farthest-side, #FFFFFF 0%, #1487FA 50%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(radial, center bottom, 0, center bottom, 487, color-stop(0, #FFFFFF), color-stop(0.5, #1487FA));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-radial-gradient(center bottom, ellipse farthest-side, #FFFFFF 0%, #1487FA 50%);

/* W3C Markup, IE10 Release Preview */ 
background-image: radial-gradient(ellipse farthest-side at center bottom, #FFFFFF 0%, #1487FA 50%);
	margin:0px;
	padding:20px;
	border-radius:0 15px 15px 0;
	color:#ffffff;
	text-align:center;
	font-size:15px;
}
.email-signup-button {
/* IE10 Consumer Preview */ 
background-image: -ms-radial-gradient(center bottom, ellipse farthest-side, #FCB271 0%, #FA6400 80%);

/* Mozilla Firefox */ 
background-image: -moz-radial-gradient(center bottom, ellipse farthest-side, #FCB271 0%, #FA6400 80%);

/* Opera */ 
background-image: -o-radial-gradient(center bottom, ellipse farthest-side, #FCB271 0%, #FA6400 80%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(radial, center bottom, 0, center bottom, 487, color-stop(0, #FCB271), color-stop(0.8, #FA6400));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-radial-gradient(center bottom, ellipse farthest-side, #FCB271 0%, #FA6400 80%);

/* W3C Markup, IE10 Release Preview */ 
background-image: radial-gradient(ellipse farthest-side at center bottom, #FCB271 0%, #FA6400 80%);
	width: 155px;
	height:50px;
	color:#ffffff;
	font-size:22px;
	font-weight:bold;
	border-radius:0px;
}
.email-signup-button2 {
	-moz-box-shadow:inset 0px 1px 2px 1px #fff6af;
	-webkit-box-shadow:inset 0px 1px 2px 1px #fff6af;
	box-shadow:inset 0px 1px 2px 1px #fff6af;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23) );
	background:-moz-linear-gradient( center top, #ffec64 5%, #ffab23 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23');
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:2px solid #ffaa22;
	display:inline-block;
	color:#333333;
	font-family:Arial Black;
	font-size:22px;
	font-weight:bold;
	padding:13px 50px;
	text-decoration:none;
	text-shadow:2px 2px 7px #ffee66;
}
.email-signup-button2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64) );
	background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
	background-color:#ffab23;
}
.email-signup-button2:active {
	position:relative;
	top:1px;
}

/*------------------------------------------------*/
/*--------------[BLOG ARCHIVE PAGE]---------------*/ 
/*------------------------------------------------*/
/*NOT APPLIED

.single #left-area {
width: 960px;
}
.single #sidebar {
display: none !important;
}
.single #main-content-bg {
background: none !important;
}
.single .item-description {
width: 532px;
}
*/
.read-more { display:none !important }


/*------------------------------------------------*/
/*----[STORE UP-SELLS ON SINGLE PRODUCT PAGE]-----*/ 
/*------------------------------------------------*/
.upsells.products ul.products li.product {width:13% !important;}

/* Disable webkit browsers internal min-plus buttons */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

/* Fix the quantity button issue on single page */
.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity  { height: 30px; }
input[type=text], input.text, input.title, textarea, select { margin: 0; }

/* Make price on single product page BOLD */
.woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price {
	font-weight: bold;
}

/* Make product name on catalog page bigger */
.woocommerce ul.products li.product h3 {
	font-size: 18px !important;
}

/* Make price on catalog page bigger and bold */
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	font-size: 16px;
	font-weight: bold !important;
}

/* Make 'from' on catalog page bigger */
.woocommerce ul.products li.product .price .from, .woocommerce-page ul.products li.product .price .from {
	font-size: 14px !important;
}

/* Fix the gap between products on list view of catalog page */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	margin-bottom: 1em !important;
	margin-top: 1em !important;
}

/*------------------------------------------------*/
/*----------[TOOLTIPS IN AFFILIATE AREA]----------*/ 
/*------------------------------------------------*/

    a.tooltip {outline:none;text-decoration:none;border-bottom:dotted 1px blue;}
    a.tooltip strong {line-height:30px;}
    a.tooltip > span 
    {
	    width:200px;
	    padding: 10px 20px;
	    margin-top: 20px;
	    margin-left: -85px;
	    opacity: 0;
	    visibility: hidden;
	    z-index: 10;	   
	    position: absolute;

	    font-family: Arial;
	    font-size: 12px;
	    font-style: normal;  
        	    
	    -webkit-border-radius: 3px;
	    -moz-border-radius: 3px;
	    -o-border-radius: 3px;
	    border-radius: 3px;
	    
	    
        -webkit-box-shadow: 2px 2px 2px #999;
	    -moz-box-shadow: 2px 2px 2px #999;		
	    box-shadow: 2px 2px 2px #999;	    
	    
	    -webkit-transition-property:opacity, margin-top, visibility, margin-left;
	    -webkit-transition-duration:0.4s, 0.3s, 0.4s, 0.3s;  
	    -webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
	
	    -moz-transition-property:opacity, margin-top, visibility, margin-left;
	    -moz-transition-duration:0.4s, 0.3s, 0.4s, 0.3s;  
	    -moz-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
	
	    -o-transition-property:opacity, margin-top, visibility, margin-left;
	    -o-transition-duration:0.4s, 0.3s, 0.4s, 0.3s;  
	    -o-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
	
	    transition-property:opacity, margin-top, visibility, margin-left;
	    transition-duration:0.4s, 0.3s, 0.4s, 0.3s;  
	    transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
    }
    
    /*a.tooltip > span:hover,*/
	a.tooltip:hover > span
	{
		opacity: 1;
		text-decoration:none;
		visibility: visible;
		overflow: visible;
		margin-top:50px;
		display: inline;
		margin-left: -60px;		
	}

	a.tooltip span b {
    
		width: 15px;
		height: 15px;
		margin-left: 20px;
		margin-top: -19px;
			
		display: block;
		position: absolute;

		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
			
		-webkit-box-shadow: inset -1px 1px 0 #fff;
		-moz-box-shadow: inset 0 1px 0 #fff;
		-o-box-shadow: inset 0 1px 0 #fff;
		box-shadow: inset 0 1px 0 #fff;
			
		display: none\0/;
		*display: none;
	}
    
a.tooltip > span {
	color: #000000; 

	background: #FBF5E6;
	background: -moz-linear-gradient(top, #FBF5E6 0%, #FFFFFF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBF5E6), color-stop(100%,#FFFFFF));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBF5E6', endColorstr='#FFFFFF',GradientType=0 );
	    
	border: 1px solid #CFB57C;	     
}    
	  
a.tooltip span b {
	background: #FBF5E6;
	border-top: 1px solid #CFB57C;
	border-right: 1px solid #CFB57C;
}    

/*------------------------------------------------*/
/*---------[AFFILIATE MY PROFILE FORM]------------*/ 
/*------------------------------------------------*/
.ggf-form-aff{
	width:300px;
	display:block;
	margin: 0 auto;
	text-align:center;
	font-weight:bold;
}
.ggf-form-aff input[type="text"]{
	padding:4px;
	width:300px;
	margin: 0 0 10px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#3c9b3d;
	border-style:solid;
}
.ggf-form-aff input[type="email"]{
	padding:4px;
	width:300px;
	margin: 0 0 5px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#3c9b3d;
	border-style:solid;
}
.ggf-form-aff input[type="submit"]{
	display:block;
	margin: 10px auto 0 auto;
	padding:4px;
	width:250px;
	height:50px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	background-color:#3c9b3d;
	color:#fff;
	font-size:24px;
}

/*------------------------------------------------*/
/*----------------[AFFILIATE STATS]---------------*/ 
/*------------------------------------------------*/
.ggf-aff-stats {
	display: block;
	margin: 0 auto;
	width: 360px;
}
.ggf-aff-stats th {
	width: 90px;
}
.ggf-aff-stats table {
	border-size:2px;
	border-top-width: 0px;
	border-bottom-width: 2px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #3c9b3d;
	border-bottom-color: #ccc;
	margin: 0 0 20px 0;
}
.ggf-aff-stats input[type="text"]{
	padding:4px;
	width:300px;
	margin: 0 0 10px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#3c9b3d;
	border-style:solid;
}
.ggf-aff-stats input[type="submit"]{
	display:inline-block;
	margin: 10px auto;
	padding:4px;
	width:100px;
	height:50px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	background-color:#3c9b3d;
	color:#fff;
	font-size:24px;
}

/*------------------------------------------------*/
/*------[AFFILIATE LOGIN AND SIGN-UP BUTTONS]-----*/ 
/*------------------------------------------------*/
.ggf-aff-startbuttons {
	display: block;
	margin: 0 auto;
	width: 640px;
}
.ggf-aff-signup {
	-moz-box-shadow:inset 1px 1px 30px -15px #ede6d8;
	-webkit-box-shadow:inset 1px 1px 30px -15px #ede6d8;
	box-shadow:inset 1px 1px 30px -15px #ede6d8;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f0bf71), color-stop(1, #f59f00) );
	background:-moz-linear-gradient( center top, #f0bf71 5%, #f59f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0bf71', endColorstr='#f59f00');
	background-color:#f0bf71;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #ad7307;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:26px;
	font-weight:bold;
	padding:18px 50px;
	text-decoration:none;
	text-shadow:0px 1px 18px #614615;
	margin: 0 30px 0 0;
}
.ggf-aff-signup:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f59f00), color-stop(1, #f0bf71) );
	background:-moz-linear-gradient( center top, #f59f00 5%, #f0bf71 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f59f00', endColorstr='#f0bf71');
	background-color:#f59f00;
	text-decoration: none !important;
}
.ggf-aff-signup:active {
	position:relative;
	top:1px;
}
.ggf-aff-login {
	-moz-box-shadow:inset 0px 1px 0px 0px #daffba;
	-webkit-box-shadow:inset 0px 1px 0px 0px #daffba;
	box-shadow:inset 0px 1px 0px 0px #daffba;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #74cc75), color-stop(1, #3c9b3e) );
	background:-moz-linear-gradient( center top, #74cc75 5%, #3c9b3e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#74cc75', endColorstr='#3c9b3e');
	background-color:#74cc75;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #268a16;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:26px;
	font-weight:bold;
	padding:18px 50px;
	text-decoration:none;
	text-shadow:1px 1px 14px #508a19;
	margin: 0 15px 0 0;
}
.ggf-aff-login:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3c9b3e), color-stop(1, #74cc75) );
	background:-moz-linear-gradient( center top, #3c9b3e 5%, #74cc75 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c9b3e', endColorstr='#74cc75');
	background-color:#3c9b3e;
	text-decoration:none !important;
}
.ggf-aff-login:active {
	position:relative;
	top:1px;
}

/*------------------------------------------------*/
/*------[AFFILIATE SIGN-UP AND LOGIN FORM]--------*/ 
/*------------------------------------------------*/
.ggf-form-aff-login{
	display:block;
	width: 400px;
	margin: 0 auto;
	font-weight: bold;
}
.ggf-form-aff-login input[type="text"]{
	padding:4px !important;
	width:400px !important;
	margin: 0 0 10px 0 !important;
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	border-radius: 5px !important;
	border-width:1px !important;
	border-color:#3c9b3d !important;
	border-style:solid !important;
}
.ggf-form-aff-login input[type="password"]{
	padding:4px !important;
	width:400px !important;
	margin: 0 0 5px 0 !important;
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	border-radius: 5px !important;
	border-width:1px !important;
	border-color:#3c9b3d !important;
	border-style:solid !important;
}
.ggf-form-aff-login input[type="submit"]{
	display:block;
	margin: 20px auto 0 auto;
	padding:4px;
	width:250px;
	height:50px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	background-color:#3c9b3d;
	color:#fff;
	font-size:24px;
}

/*------------------------------------------------*/
/*-------[SINGLE PRODUCT PAGE THUMBNAILS]---------*/ 
/*------------------------------------------------*/
.woocommerce div.product div.images div.thumbnails, .woocommerce-page div.product div.images div.thumbnails, .woocommerce #content div.product div.images div.thumbnails, .woocommerce-page #content div.product div.images div.thumbnails {
	clear: both;
	width: 960px;
}
.woocommerce div.product div.images div.thumbnails a, .woocommerce-page div.product div.images div.thumbnails a, .woocommerce #content div.product div.images div.thumbnails a, .woocommerce-page #content div.product div.images div.thumbnails a {
	width: 11% !important;
	margin-right: 1.5% !important;
	margin-bottom: 8px !important;
}

/*------------------------------------------------*/
/*------------[DISQUS WIDTH PROBLEM]--------------*/ 
/*------------------------------------------------*/
#disqus_thread {
	width: 634px;
	margin-top: 30px;
}

/*------------------------------------------------*/
/*------------[BLOG - REMOVE TOP GAP]-------------*/ 
/*------------------------------------------------*/
.entry, #et_pt_blog, #et-contact {
	padding: 0 67px 0 0;
	margin-top: -10px;
}

/*------------------------------------------------*/
/*----------[FIND A STORE - LAYOUT FIX]-----------*/ 
/*------------------------------------------------*/
table.location_search {
	width: 960px;
}
div.result h3 {
	color: #3c9b3d;
}

/*------------------------------------------------*/
/*----[SIMPLE MAP - FIND A STORE SEARCH FORM]-----*/ 
/*------------------------------------------------*/
table.location_search_widget {
	width: 960px;
}
.location_search_widget_cell {
	width: 500px;
	display: block;
	margin: 0 auto;
	text-align: center;
}
.location_search_widget input[type="text"]{
	display:block;
	margin: 0 auto;
	padding:4px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#3c9b3d;
	border-style:solid;
	width:450px;
}
.location_search_widget select{
	display:block;
	margin: 0 auto;
	padding:4px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#3c9b3d;
	border-style:solid;
}
.location_search_widget input[type="submit"]{
	display:block;
	margin: 20px auto -20px auto;
	padding:4px;
	width:250px;
	height:50px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	background-color:#3c9b3d;
	color:#fff;
	font-size:24px;
}

/*------------------------------------------------*/
/*-[SINGLE PRODUCT PAGE UNDER 'ADD TO CART' NOTES]*/ 
/*------------------------------------------------*/
.free_shipping_note {
	
   -moz-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
	box-shadow:inset 0px 1px 0px 0px #ffe0b5;
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fbb450), color-stop(1, #f89306));
	background:-moz-linear-gradient(top, #fbb450 5%, #f89306 100%);
	background:-webkit-linear-gradient(top, #fbb450 5%, #f89306 100%);
	background:-o-linear-gradient(top, #fbb450 5%, #f89306 100%);
	background:-ms-linear-gradient(top, #fbb450 5%, #f89306 100%);
	background:linear-gradient(to bottom, #fbb450 5%, #f89306 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89306',GradientType=0);
	
	background-color:#fbb450;
	
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	
	border:1px solid #c97e1c;
	
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding:4px;
	text-decoration:none;
	margin-top: -15px;
	width: 460px;
	text-align: center;
	
	text-shadow:0px 1px 24px #8f7f24;
}

.under_add_to_cart_text {
	
	-moz-box-shadow:inset 0px 1px 0px 0px #b2b8b2;
	-webkit-box-shadow:inset 0px 1px 0px 0px #b2b8b2;
	box-shadow:inset 0px 1px 0px 0px #b2b8b2;
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5ac45c), color-stop(1, #3c9b3e));
	background:-moz-linear-gradient(top, #5ac45c 5%, #3c9b3e 100%);
	background:-webkit-linear-gradient(top, #5ac45c 5%, #3c9b3e 100%);
	background:-o-linear-gradient(top, #5ac45c 5%, #3c9b3e 100%);
	background:-ms-linear-gradient(top, #5ac45c 5%, #3c9b3e 100%);
	background:linear-gradient(to bottom, #5ac45c 5%, #3c9b3e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5ac45c', endColorstr='#3c9b3e',GradientType=0);
	
	background-color:#5ac45c;
	
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	
	border:1px solid #3c9b3e;
	
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:normal;
	padding:4px;
	text-decoration:none;
	margin-top: 5px;
	width: 460px;
	text-align: center;
	
	text-shadow:0px 1px 24px #3c9b3e;
	
}
.under_add_to_cart_text a {
	color:#ffffff;
	text-decoration:none;
}
.under_add_to_cart_text:hover {
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3c9b3e), color-stop(1, #5ac45c));
	background:-moz-linear-gradient(top, #3c9b3e 5%, #5ac45c 100%);
	background:-webkit-linear-gradient(top, #3c9b3e 5%, #5ac45c 100%);
	background:-o-linear-gradient(top, #3c9b3e 5%, #5ac45c 100%);
	background:-ms-linear-gradient(top, #3c9b3e 5%, #5ac45c 100%);
	background:linear-gradient(to bottom, #3c9b3e 5%, #5ac45c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c9b3e', endColorstr='#5ac45c',GradientType=0);
	
	background-color:#3c9b3e;
}
.under_add_to_cart_text:active {
	position:relative;
	top:1px;
}


.cart_list.product_list_widget  ul {
	list-style: none !important;
}

/*------------------------------------------------*/
/*----[SINGLE PRODUCT PAGE OVERLAPPING PROBLEM]----*/ 
/*------------------------------------------------*/

.woocommerce div.product form.cart .variations, .woocommerce-page div.product form.cart .variations, .woocommerce #content div.product form.cart .variations, .woocommerce-page #content div.product form.cart .variations { margin-bottom: 0 !important; }


/*------------------------------------------------*/
/*-----------[WHOLESALE CATALOG BUTTONS]----------*/ 
/*------------------------------------------------*/
.findoutmore {
	
   -moz-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
	box-shadow:inset 0px 1px 0px 0px #ffe0b5;
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fbb450), color-stop(1, #f89306));
	background:-moz-linear-gradient(top, #fbb450 5%, #f89306 100%);
	background:-webkit-linear-gradient(top, #fbb450 5%, #f89306 100%);
	background:-o-linear-gradient(top, #fbb450 5%, #f89306 100%);
	background:-ms-linear-gradient(top, #fbb450 5%, #f89306 100%);
	background:linear-gradient(to bottom, #fbb450 5%, #f89306 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89306',GradientType=0);
	
	background-color:#fbb450;
	
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	
	border:1px solid #c97e1c;
	
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding:4px;
	text-decoration:none;
	text-align: center;
	width: 215px;
	position: absolute;
	bottom: 36px;
	
	text-shadow:0px 1px 24px #8f7f24;
}
.findoutmore a {
	color:#ffffff;
	text-decoration:none;
}
.seepricing {
	
	-moz-box-shadow:inset 0px 1px 0px 0px #b2b8b2;
	-webkit-box-shadow:inset 0px 1px 0px 0px #b2b8b2;
	box-shadow:inset 0px 1px 0px 0px #b2b8b2;
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5ac45c), color-stop(1, #3c9b3e));
	background:-moz-linear-gradient(top, #5ac45c 5%, #3c9b3e 100%);
	background:-webkit-linear-gradient(top, #5ac45c 5%, #3c9b3e 100%);
	background:-o-linear-gradient(top, #5ac45c 5%, #3c9b3e 100%);
	background:-ms-linear-gradient(top, #5ac45c 5%, #3c9b3e 100%);
	background:linear-gradient(to bottom, #5ac45c 5%, #3c9b3e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5ac45c', endColorstr='#3c9b3e',GradientType=0);
	
	background-color:#5ac45c;
	
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	
	border:1px solid #3c9b3e;
	
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding:4px;
	text-decoration:none;
	margin-top: 5px;
	width: 215px;
	text-align: center;
	position: absolute;
	bottom: 0px;
	
	text-shadow:0px 1px 24px #3c9b3e;
	
}
.seepricing a {
	color:#ffffff;
	text-decoration:none;
}
.seepricing:hover {
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3c9b3e), color-stop(1, #5ac45c));
	background:-moz-linear-gradient(top, #3c9b3e 5%, #5ac45c 100%);
	background:-webkit-linear-gradient(top, #3c9b3e 5%, #5ac45c 100%);
	background:-o-linear-gradient(top, #3c9b3e 5%, #5ac45c 100%);
	background:-ms-linear-gradient(top, #3c9b3e 5%, #5ac45c 100%);
	background:linear-gradient(to bottom, #3c9b3e 5%, #5ac45c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c9b3e', endColorstr='#5ac45c',GradientType=0);
	
	background-color:#3c9b3e;
}
.catalogentry {
	position: relative;
	height: 300px;
}
.playvideo {
	
   -moz-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
	box-shadow:inset 0px 1px 0px 0px #ffe0b5;
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #DB544D), color-stop(1, #B72119));
	background:-moz-linear-gradient(top, #DB544D 5%, #B72119 100%);
	background:-webkit-linear-gradient(top, #DB544D 5%, #B72119 100%);
	background:-o-linear-gradient(top, #DB544D 5%, #B72119 100%);
	background:-ms-linear-gradient(top, #DB544D 5%, #B72119 100%);
	background:linear-gradient(to bottom, #DB544D 5%, #B72119 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DB544D', endColorstr='#B72119',GradientType=0);
	
	background-color:#DB544D;
	
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	
	border:1px solid #c97e1c;
	
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding:4px;
	text-decoration:none;
	text-align: center;
	width: 155px;
	position: absolute;
	bottom: 0px;
	margin-left: 20px;
	
	text-shadow:0px 1px 24px #8f7f24;
}
.playvideo a {
	color:#ffffff;
	text-decoration:none;
}
.playvideoarrow {
	font-size: 30px; 
	line-height: 36px;
}
.orderbtn {
	
   -moz-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
	box-shadow:inset 0px 1px 0px 0px #ffe0b5;
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #DB544D), color-stop(1, #B72119));
	background:-moz-linear-gradient(top, #DB544D 5%, #B72119 100%);
	background:-webkit-linear-gradient(top, #DB544D 5%, #B72119 100%);
	background:-o-linear-gradient(top, #DB544D 5%, #B72119 100%);
	background:-ms-linear-gradient(top, #DB544D 5%, #B72119 100%);
	background:linear-gradient(to bottom, #DB544D 5%, #B72119 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DB544D', endColorstr='#B72119',GradientType=0);
	
	background-color:#DB544D;
	
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	
	border:1px solid #c97e1c;
	
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:25px;
	line-height: 50px;
	font-weight:bold;
	padding:4px;
	text-decoration:none;
	text-align: center;
	width: 100%;
	
	text-shadow:0px 1px 24px #8f7f24;
}
.orderbtn a {
	color:#ffffff;
	text-decoration:none;
}
.orderbtn2 {
	
   -moz-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
	box-shadow:inset 0px 1px 0px 0px #ffe0b5;
	
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #DB544D), color-stop(1, #B72119));
	background:-moz-linear-gradient(top, #DB544D 5%, #B72119 100%);
	background:-webkit-linear-gradient(top, #DB544D 5%, #B72119 100%);
	background:-o-linear-gradient(top, #DB544D 5%, #B72119 100%);
	background:-ms-linear-gradient(top, #DB544D 5%, #B72119 100%);
	background:linear-gradient(to bottom, #DB544D 5%, #B72119 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DB544D', endColorstr='#B72119',GradientType=0);
	
	background-color:#DB544D;
	
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	
	border:1px solid #c97e1c;
	
	margin:0 auto;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	line-height: 45px;
	font-weight:bold;
	padding:4px;
	text-decoration:none;
	text-align: center;
	width: 300px;
	
	
	text-shadow:0px 1px 24px #8f7f24;
}
.orderbtn2 a {
	color:#ffffff;
	text-decoration:none;
}
.orderbtn2_wrap {
	margin-top: 20px;
}
div.whlslinfo1 div.et-box.et-bio div.et-box-content {
	color: #000000;
}


/*------------------------------------------------*/
/*-------------[WHOLESALE ORDER FORM]-------------*/ 
/*------------------------------------------------*/

li#field_1_5.gfield.gsection h2.gsection_title, li#field_1_6.gfield.gsection h2.gsection_title, li#field_1_11.gfield.gsection h2.gsection_title, li#field_1_84.gfield.gsection h2.gsection_title {
	color: #3c9b3d;
	font-size: 22px;
}
li#field_1_18.gfield.gsection h2.gsection_title, li#field_1_19.gfield.gsection h2.gsection_title, li#field_1_24.gfield.gsection h2.gsection_title, li#field_1_26.gfield.gsection h2.gsection_title, li#field_1_28.gfield.gsection h2.gsection_title, li#field_1_31.gfield.gsection h2.gsection_title, li#field_1_34.gfield.gsection h2.gsection_title, li#field_1_37.gfield.gsection h2.gsection_title, li#field_1_48.gfield.gsection h2.gsection_title, li#field_1_55.gfield.gsection h2.gsection_title, li#field_1_61.gfield.gsection h2.gsection_title {
	color: #2381C0;
}
li#field_1_5.gfield.gsection {
	padding: 25px 0 8px 0;
}
li#field_1_6.gfield.gsection, li#field_1_11.gfield.gsection {
	padding: 50px 0 8px 0;
}
li#field_1_18.gfield.gsection, li#field_1_19.gfield.gsection, li#field_1_24.gfield.gsection, li#field_1_26.gfield.gsection, li#field_1_28.gfield.gsection, li#field_1_31.gfield.gsection, li#field_1_34.gfield.gsection, li#field_1_37.gfield.gsection, li#field_1_48.gfield.gsection, li#field_1_55.gfield.gsection, li#field_1_61.gfield.gsection {
	padding: 25px 0 8px 0;
}
.gform_wrapper span.ginput_product_price {
	font-weight: bold;
}
li#field_1_15.gfield label.gfield_label, li#field_1_15.gfield div.ginput_container span.ginput_total.ginput_total_1 {
	font-size: 22px;
}
input#gform_next_button_1_41.button.gform_next_button, input#gform_next_button_1_43.button.gform_next_button{
	display:inline-block;
	margin: 20px auto -20px auto;
	padding:4px;
	width:330px;
	height:50px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	background-color:#3c9b3d;
	color:#fff;
	font-size:24px;
}
input#gform_previous_button_1.button.gform_previous_button, input#gform_previous_button_1_41.button.gform_previous_button{
	display:inline-block;
	margin: 20px 20px -20px 180px;
	padding:4px;
	width:250px;
	height:50px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#3c9b3d;
	border-style:solid;
	background-color:#ccc;
	color:#3c9b3d;
	font-size:24px;
}
input#gform_submit_button_1.button.gform_button{
	display:inline-block;
	margin: 20px auto -20px auto;
	padding:4px;
	width:250px;
	height:50px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	background-color:#3c9b3d;
	color:#fff;
	font-size:24px;
}
div#gf_progressbar_wrapper_1.gf_progressbar_wrapper {
	margin: -40px 0 8px 0;
}
div#gform_page_1_3.gform_page div.gform_page_fields {
	width: 100%;
}

/*------------------------------------------------*/
/*------------------[ET LINE FONT]----------------*/ 
/*------------------------------------------------*/

@font-face {
	font-family: 'et-line';
	src:url('fonts/et-line.eot');
	src:url('fonts/et-line.eot?#iefix') format('embedded-opentype'),
		url('fonts/et-line.woff') format('woff'),
		url('fonts/et-line.ttf') format('truetype'),
		url('fonts/et-line.svg#et-line') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'et-line';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display:inline-block;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-mobile, .icon-laptop, .icon-desktop, .icon-tablet, .icon-phone, .icon-document, .icon-documents, .icon-search, .icon-clipboard, .icon-newspaper, .icon-notebook, .icon-book-open, .icon-browser, .icon-calendar, .icon-presentation, .icon-picture, .icon-pictures, .icon-video, .icon-camera, .icon-printer, .icon-toolbox, .icon-briefcase, .icon-wallet, .icon-gift, .icon-bargraph, .icon-grid, .icon-expand, .icon-focus, .icon-edit, .icon-adjustments, .icon-ribbon, .icon-hourglass, .icon-lock, .icon-megaphone, .icon-shield, .icon-trophy, .icon-flag, .icon-map, .icon-puzzle, .icon-basket, .icon-envelope, .icon-streetsign, .icon-telescope, .icon-gears, .icon-key, .icon-paperclip, .icon-attachment, .icon-pricetags, .icon-lightbulb, .icon-layers, .icon-pencil, .icon-tools, .icon-tools-2, .icon-scissors, .icon-paintbrush, .icon-magnifying-glass, .icon-circle-compass, .icon-linegraph, .icon-mic, .icon-strategy, .icon-beaker, .icon-caution, .icon-recycle, .icon-anchor, .icon-profile-male, .icon-profile-female, .icon-bike, .icon-wine, .icon-hotairballoon, .icon-globe, .icon-genius, .icon-map-pin, .icon-dial, .icon-chat, .icon-heart, .icon-cloud, .icon-upload, .icon-download, .icon-target, .icon-hazardous, .icon-piechart, .icon-speedometer, .icon-global, .icon-compass, .icon-lifesaver, .icon-clock, .icon-aperture, .icon-quote, .icon-scope, .icon-alarmclock, .icon-refresh, .icon-happy, .icon-sad, .icon-facebook, .icon-twitter, .icon-googleplus, .icon-rss, .icon-tumblr, .icon-linkedin, .icon-dribbble {
	font-family: 'et-line';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display:inline-block;
}
.icon-mobile:before {
	content: "\e000";
}
.icon-laptop:before {
	content: "\e001";
}
.icon-desktop:before {
	content: "\e002";
}
.icon-tablet:before {
	content: "\e003";
}
.icon-phone:before {
	content: "\e004";
}
.icon-document:before {
	content: "\e005";
}
.icon-documents:before {
	content: "\e006";
}
.icon-search:before {
	content: "\e007";
}
.icon-clipboard:before {
	content: "\e008";
}
.icon-newspaper:before {
	content: "\e009";
}
.icon-notebook:before {
	content: "\e00a";
}
.icon-book-open:before {
	content: "\e00b";
}
.icon-browser:before {
	content: "\e00c";
}
.icon-calendar:before {
	content: "\e00d";
}
.icon-presentation:before {
	content: "\e00e";
}
.icon-picture:before {
	content: "\e00f";
}
.icon-pictures:before {
	content: "\e010";
}
.icon-video:before {
	content: "\e011";
}
.icon-camera:before {
	content: "\e012";
}
.icon-printer:before {
	content: "\e013";
}
.icon-toolbox:before {
	content: "\e014";
}
.icon-briefcase:before {
	content: "\e015";
}
.icon-wallet:before {
	content: "\e016";
}
.icon-gift:before {
	content: "\e017";
}
.icon-bargraph:before {
	content: "\e018";
}
.icon-grid:before {
	content: "\e019";
}
.icon-expand:before {
	content: "\e01a";
}
.icon-focus:before {
	content: "\e01b";
}
.icon-edit:before {
	content: "\e01c";
}
.icon-adjustments:before {
	content: "\e01d";
}
.icon-ribbon:before {
	content: "\e01e";
}
.icon-hourglass:before {
	content: "\e01f";
}
.icon-lock:before {
	content: "\e020";
}
.icon-megaphone:before {
	content: "\e021";
}
.icon-shield:before {
	content: "\e022";
}
.icon-trophy:before {
	content: "\e023";
}
.icon-flag:before {
	content: "\e024";
}
.icon-map:before {
	content: "\e025";
}
.icon-puzzle:before {
	content: "\e026";
}
.icon-basket:before {
	content: "\e027";
}
.icon-envelope:before {
	content: "\e028";
}
.icon-streetsign:before {
	content: "\e029";
}
.icon-telescope:before {
	content: "\e02a";
}
.icon-gears:before {
	content: "\e02b";
}
.icon-key:before {
	content: "\e02c";
}
.icon-paperclip:before {
	content: "\e02d";
}
.icon-attachment:before {
	content: "\e02e";
}
.icon-pricetags:before {
	content: "\e02f";
}
.icon-lightbulb:before {
	content: "\e030";
}
.icon-layers:before {
	content: "\e031";
}
.icon-pencil:before {
	content: "\e032";
}
.icon-tools:before {
	content: "\e033";
}
.icon-tools-2:before {
	content: "\e034";
}
.icon-scissors:before {
	content: "\e035";
}
.icon-paintbrush:before {
	content: "\e036";
}
.icon-magnifying-glass:before {
	content: "\e037";
}
.icon-circle-compass:before {
	content: "\e038";
}
.icon-linegraph:before {
	content: "\e039";
}
.icon-mic:before {
	content: "\e03a";
}
.icon-strategy:before {
	content: "\e03b";
}
.icon-beaker:before {
	content: "\e03c";
}
.icon-caution:before {
	content: "\e03d";
}
.icon-recycle:before {
	content: "\e03e";
}
.icon-anchor:before {
	content: "\e03f";
}
.icon-profile-male:before {
	content: "\e040";
}
.icon-profile-female:before {
	content: "\e041";
}
.icon-bike:before {
	content: "\e042";
}
.icon-wine:before {
	content: "\e043";
}
.icon-hotairballoon:before {
	content: "\e044";
}
.icon-globe:before {
	content: "\e045";
}
.icon-genius:before {
	content: "\e046";
}
.icon-map-pin:before {
	content: "\e047";
}
.icon-dial:before {
	content: "\e048";
}
.icon-chat:before {
	content: "\e049";
}
.icon-heart:before {
	content: "\e04a";
}
.icon-cloud:before {
	content: "\e04b";
}
.icon-upload:before {
	content: "\e04c";
}
.icon-download:before {
	content: "\e04d";
}
.icon-target:before {
	content: "\e04e";
}
.icon-hazardous:before {
	content: "\e04f";
}
.icon-piechart:before {
	content: "\e050";
}
.icon-speedometer:before {
	content: "\e051";
}
.icon-global:before {
	content: "\e052";
}
.icon-compass:before {
	content: "\e053";
}
.icon-lifesaver:before {
	content: "\e054";
}
.icon-clock:before {
	content: "\e055";
}
.icon-aperture:before {
	content: "\e056";
}
.icon-quote:before {
	content: "\e057";
}
.icon-scope:before {
	content: "\e058";
}
.icon-alarmclock:before {
	content: "\e059";
}
.icon-refresh:before {
	content: "\e05a";
}
.icon-happy:before {
	content: "\e05b";
}
.icon-sad:before {
	content: "\e05c";
}
.icon-facebook:before {
	content: "\e05d";
}
.icon-twitter:before {
	content: "\e05e";
}
.icon-googleplus:before {
	content: "\e05f";
}
.icon-rss:before {
	content: "\e060";
}
.icon-tumblr:before {
	content: "\e061";
}
.icon-linkedin:before {
	content: "\e062";
}
.icon-dribbble:before {
	content: "\e063";
}

